#### **Project integration Kafka to java.**

QUiCK START KAFKA : http://kafka.apache.org/quickstart

For test websocket:
- Build file war, copy and deploy by tomcat. 
- Access url localhost:8080/demo/ for testing.

For Junit test:
- Comment try/catch clause in //TODO.
- Run class main for keep thread kafka listen running.
- Run test in class TestService. 